<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Doctor Strange</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BSVMZ5WR</Web>
  <Summary>An unending sleeping sickness has struck the children of Bleecker Street! There can only be one culprit behind this attack. It’s up to Doctor Strange and Clea to travel into the Dream Dimension to confront their old foe, Nightmare. But all is not what they seem…and what they discover will shock them!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVMZ5WR], [RELDATE:2023-04-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Supernatural/Occult, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
